<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D183A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 96.98 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{752}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{30}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{722}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{112}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{8}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{48}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{142}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{540}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_339" HEIGHT="3648" WIDTH="2462" PHYSICAL_IMG_NR="339" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="251" WIDTH="2462" ID="PAG_339_TopMargin">
        <TextBlock HPOS="758" VPOS="111" HEIGHT="48" WIDTH="1550" ID="PAG_339_TB000001" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="758" VPOS="111" HEIGHT="48" WIDTH="1550" ID="PAG_339_TL000001" STYLEREFS="TXT_T_8_B">
            <String HPOS="758" VPOS="112" HEIGHT="43" WIDTH="16" ID="PAG_339_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000001" HPOS="774" VPOS="112" WIDTH="20" />
            <String HPOS="794" VPOS="112" HEIGHT="34" WIDTH="56" ID="PAG_339_ST000002" WC="1" CONTENT="30." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_339_SP000002" HPOS="850" VPOS="111" WIDTH="22" />
            <String HPOS="872" VPOS="111" HEIGHT="36" WIDTH="150" ID="PAG_339_ST000003" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000003" HPOS="1022" VPOS="111" WIDTH="17" />
            <String HPOS="1039" VPOS="111" HEIGHT="36" WIDTH="158" ID="PAG_339_ST000004" WC="1" CONTENT="formue-" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_339_SP000004" HPOS="1197" VPOS="124" WIDTH="21" />
            <String HPOS="1218" VPOS="124" HEIGHT="35" WIDTH="46" ID="PAG_339_ST000005" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_339_SP000005" HPOS="1264" VPOS="113" WIDTH="20" />
            <String HPOS="1284" VPOS="113" HEIGHT="46" WIDTH="260" ID="PAG_339_ST000006" WC="1" CONTENT="kapitalkonti." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_339_SP000006" HPOS="1544" VPOS="115" WIDTH="20" />
            <String HPOS="1564" VPOS="115" HEIGHT="36" WIDTH="53" ID="PAG_339_ST000007" WC="1" CONTENT="II." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_339_SP000007" HPOS="1617" VPOS="114" WIDTH="586" />
            <String HPOS="2203" VPOS="114" HEIGHT="40" WIDTH="105" ID="PAG_339_ST000008" WC="1" CONTENT="190a" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="167" VPOS="251" HEIGHT="3173" WIDTH="2141" ID="PAG_339_PrintSpace">
        <TextBlock HPOS="369" VPOS="251" HEIGHT="46" WIDTH="1939" ID="PAG_339_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="369" VPOS="251" HEIGHT="46" WIDTH="1939" ID="PAG_339_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="369" VPOS="251" HEIGHT="34" WIDTH="35" ID="PAG_339_ST000009" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000008" HPOS="404" VPOS="254" WIDTH="473" />
            <String HPOS="877" VPOS="254" HEIGHT="34" WIDTH="33" ID="PAG_339_ST000010" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000009" HPOS="910" VPOS="256" WIDTH="410" />
            <String HPOS="1320" VPOS="256" HEIGHT="34" WIDTH="30" ID="PAG_339_ST000011" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000010" HPOS="1350" VPOS="257" WIDTH="300" />
            <String HPOS="1650" VPOS="257" HEIGHT="36" WIDTH="65" ID="PAG_339_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000011" HPOS="1715" VPOS="259" WIDTH="20" />
            <String HPOS="1735" VPOS="259" HEIGHT="34" WIDTH="17" ID="PAG_339_ST000013" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000012" HPOS="1752" VPOS="259" WIDTH="174" />
            <String HPOS="1926" VPOS="259" HEIGHT="36" WIDTH="64" ID="PAG_339_ST000014" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000013" HPOS="1990" VPOS="259" WIDTH="18" />
            <String HPOS="2008" VPOS="259" HEIGHT="35" WIDTH="22" ID="PAG_339_ST000015" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000014" HPOS="2030" VPOS="260" WIDTH="174" />
            <String HPOS="2204" VPOS="260" HEIGHT="37" WIDTH="64" ID="PAG_339_ST000016" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000015" HPOS="2268" VPOS="261" WIDTH="19" />
            <String HPOS="2287" VPOS="261" HEIGHT="35" WIDTH="21" ID="PAG_339_ST000017" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1875" VPOS="318" HEIGHT="36" WIDTH="161" ID="PAG_339_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1875" VPOS="318" HEIGHT="36" WIDTH="161" ID="PAG_339_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="1875" VPOS="318" HEIGHT="36" WIDTH="89" ID="PAG_339_ST000018" WC="0.97" CONTENT="Mil." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000016" HPOS="1964" VPOS="318" WIDTH="17" />
            <String HPOS="1981" VPOS="318" HEIGHT="36" WIDTH="55" ID="PAG_339_ST000019" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="365" HEIGHT="48" WIDTH="1238" ID="PAG_339_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="238" VPOS="365" HEIGHT="48" WIDTH="1238" ID="PAG_339_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="238" VPOS="365" HEIGHT="43" WIDTH="248" ID="PAG_339_ST000020" WC="1" CONTENT="51.015.072" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000017" HPOS="486" VPOS="367" WIDTH="247" />
            <String HPOS="733" VPOS="367" HEIGHT="43" WIDTH="248" ID="PAG_339_ST000021" WC="1" CONTENT="46.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000018" HPOS="981" VPOS="371" WIDTH="247" />
            <String HPOS="1228" VPOS="371" HEIGHT="42" WIDTH="248" ID="PAG_339_ST000022" WC="1" CONTENT="57.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="307" VPOS="425" HEIGHT="47" WIDTH="1168" ID="PAG_339_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="307" VPOS="425" HEIGHT="47" WIDTH="1168" ID="PAG_339_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="307" VPOS="425" HEIGHT="41" WIDTH="177" ID="PAG_339_ST000023" WC="1" CONTENT="972.926" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000019" HPOS="484" VPOS="428" WIDTH="278" />
            <String HPOS="762" VPOS="428" HEIGHT="41" WIDTH="218" ID="PAG_339_ST000024" WC="1" CONTENT="1.300.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000020" HPOS="980" VPOS="431" WIDTH="277" />
            <String HPOS="1257" VPOS="431" HEIGHT="41" WIDTH="218" ID="PAG_339_ST000025" WC="1" CONTENT="1.300.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="209" VPOS="517" HEIGHT="49" WIDTH="1266" ID="PAG_339_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="209" VPOS="517" HEIGHT="49" WIDTH="1266" ID="PAG_339_TL000006" STYLEREFS="TXT_T_8_B">
            <String HPOS="209" VPOS="517" HEIGHT="43" WIDTH="276" ID="PAG_339_ST000026" WC="1" CONTENT="196.999.476" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000021" HPOS="485" VPOS="521" WIDTH="219" />
            <String HPOS="704" VPOS="521" HEIGHT="42" WIDTH="276" ID="PAG_339_ST000027" WC="1" CONTENT="190.960.000" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_339_SP000022" HPOS="980" VPOS="525" WIDTH="220" />
            <String HPOS="1200" VPOS="525" HEIGHT="41" WIDTH="275" ID="PAG_339_ST000028" WC="1" CONTENT="200.760.000" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="237" VPOS="635" HEIGHT="65" WIDTH="1238" ID="PAG_339_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="237" VPOS="635" HEIGHT="65" WIDTH="1238" ID="PAG_339_TL000007" STYLEREFS="TXT_T_8_R">
            <String HPOS="237" VPOS="635" HEIGHT="44" WIDTH="249" ID="PAG_339_ST000029" WC="1" CONTENT="40.649.319" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000023" HPOS="486" VPOS="640" WIDTH="248" />
            <String HPOS="734" VPOS="640" HEIGHT="42" WIDTH="247" ID="PAG_339_ST000030" WC="1" CONTENT="35.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000024" HPOS="981" VPOS="641" WIDTH="250" />
            <String HPOS="1231" VPOS="641" HEIGHT="59" WIDTH="56" ID="PAG_339_ST000031" WC="0.75" CONTENT="l." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000025" HPOS="1287" VPOS="641" WIDTH="1" />
            <String HPOS="1287" VPOS="641" HEIGHT="59" WIDTH="188" ID="PAG_339_ST000032" WC="0.75" CONTENT="8.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="237" VPOS="756" HEIGHT="47" WIDTH="1239" ID="PAG_339_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="237" VPOS="756" HEIGHT="47" WIDTH="1239" ID="PAG_339_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="237" VPOS="756" HEIGHT="41" WIDTH="248" ID="PAG_339_ST000033" WC="1" CONTENT="20.602.276" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000026" HPOS="485" VPOS="759" WIDTH="247" />
            <String HPOS="732" VPOS="759" HEIGHT="41" WIDTH="249" ID="PAG_339_ST000034" WC="1" CONTENT="20.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000027" HPOS="981" VPOS="762" WIDTH="246" />
            <String HPOS="1227" VPOS="762" HEIGHT="41" WIDTH="249" ID="PAG_339_ST000035" WC="1" CONTENT="20.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="240" VPOS="814" HEIGHT="47" WIDTH="1237" ID="PAG_339_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="240" VPOS="814" HEIGHT="47" WIDTH="1237" ID="PAG_339_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="240" VPOS="814" HEIGHT="42" WIDTH="246" ID="PAG_339_ST000036" WC="1" CONTENT="13.640.676" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000028" HPOS="486" VPOS="817" WIDTH="249" />
            <String HPOS="735" VPOS="817" HEIGHT="41" WIDTH="247" ID="PAG_339_ST000037" WC="1" CONTENT="14.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000029" HPOS="982" VPOS="818" WIDTH="249" />
            <String HPOS="1231" VPOS="818" HEIGHT="43" WIDTH="246" ID="PAG_339_ST000038" WC="1" CONTENT="14.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="212" VPOS="873" HEIGHT="49" WIDTH="1265" ID="PAG_339_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="212" VPOS="873" HEIGHT="49" WIDTH="1265" ID="PAG_339_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="212" VPOS="873" HEIGHT="41" WIDTH="274" ID="PAG_339_ST000039" WC="1" CONTENT="123.308.600" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000030" HPOS="486" VPOS="876" WIDTH="222" />
            <String HPOS="708" VPOS="876" HEIGHT="42" WIDTH="274" ID="PAG_339_ST000040" WC="1" CONTENT="121.960.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000031" HPOS="982" VPOS="879" WIDTH="222" />
            <String HPOS="1204" VPOS="879" HEIGHT="43" WIDTH="273" ID="PAG_339_ST000041" WC="1" CONTENT="158.760.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="267" VPOS="932" HEIGHT="41" WIDTH="1212" ID="PAG_339_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="267" VPOS="932" HEIGHT="41" WIDTH="1212" ID="PAG_339_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="267" VPOS="932" HEIGHT="41" WIDTH="219" ID="PAG_339_ST000042" WC="1" CONTENT="1.201.395" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000032" HPOS="486" VPOS="960" WIDTH="442" />
            <String HPOS="928" VPOS="960" HEIGHT="5" WIDTH="56" ID="PAG_339_ST000043" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000033" HPOS="984" VPOS="963" WIDTH="440" />
            <String HPOS="1424" VPOS="963" HEIGHT="6" WIDTH="55" ID="PAG_339_ST000044" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="304" VPOS="1110" HEIGHT="47" WIDTH="1173" ID="PAG_339_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="304" VPOS="1110" HEIGHT="47" WIDTH="1173" ID="PAG_339_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="304" VPOS="1110" HEIGHT="40" WIDTH="179" ID="PAG_339_ST000045" WC="1" CONTENT="441.949" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000034" HPOS="483" VPOS="1115" WIDTH="319" />
            <String HPOS="802" VPOS="1115" HEIGHT="39" WIDTH="178" ID="PAG_339_ST000046" WC="1" CONTENT="550.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000035" HPOS="980" VPOS="1117" WIDTH="318" />
            <String HPOS="1298" VPOS="1117" HEIGHT="40" WIDTH="179" ID="PAG_339_ST000047" WC="1" CONTENT="500.000" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="304" VPOS="1168" HEIGHT="49" WIDTH="1173" ID="PAG_339_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="304" VPOS="1168" HEIGHT="49" WIDTH="1173" ID="PAG_339_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="304" VPOS="1168" HEIGHT="43" WIDTH="178" ID="PAG_339_ST000048" WC="1" CONTENT="441.949" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000036" HPOS="482" VPOS="1173" WIDTH="321" />
            <String HPOS="803" VPOS="1173" HEIGHT="41" WIDTH="177" ID="PAG_339_ST000049" WC="1" CONTENT="550.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000037" HPOS="980" VPOS="1176" WIDTH="320" />
            <String HPOS="1300" VPOS="1176" HEIGHT="41" WIDTH="177" ID="PAG_339_ST000050" WC="1" CONTENT="500.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="265" VPOS="1347" HEIGHT="48" WIDTH="1214" ID="PAG_339_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="265" VPOS="1347" HEIGHT="48" WIDTH="1214" ID="PAG_339_TL000014" STYLEREFS="TXT_T_8_B">
            <String HPOS="265" VPOS="1347" HEIGHT="41" WIDTH="221" ID="PAG_339_ST000051" WC="1" CONTENT="9.282.317" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_339_SP000038" HPOS="486" VPOS="1349" WIDTH="248" />
            <String HPOS="734" VPOS="1349" HEIGHT="44" WIDTH="250" ID="PAG_339_ST000052" WC="1" CONTENT="17.000.000" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_339_SP000039" HPOS="984" VPOS="1352" WIDTH="245" />
            <String HPOS="1229" VPOS="1352" HEIGHT="43" WIDTH="250" ID="PAG_339_ST000053" WC="1" CONTENT="17.000.000" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="1407" HEIGHT="47" WIDTH="1213" ID="PAG_339_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="266" VPOS="1407" HEIGHT="47" WIDTH="1213" ID="PAG_339_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="266" VPOS="1407" HEIGHT="40" WIDTH="220" ID="PAG_339_ST000054" WC="1" CONTENT="6.506.284" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000040" HPOS="486" VPOS="1409" WIDTH="249" />
            <String HPOS="735" VPOS="1409" HEIGHT="41" WIDTH="245" ID="PAG_339_ST000055" WC="1" CONTENT="12.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000041" HPOS="980" VPOS="1413" WIDTH="253" />
            <String HPOS="1233" VPOS="1413" HEIGHT="41" WIDTH="246" ID="PAG_339_ST000056" WC="1" CONTENT="12.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="1465" HEIGHT="48" WIDTH="1213" ID="PAG_339_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="266" VPOS="1465" HEIGHT="48" WIDTH="1213" ID="PAG_339_TL000016" STYLEREFS="TXT_T_8_R">
            <String HPOS="266" VPOS="1465" HEIGHT="42" WIDTH="220" ID="PAG_339_ST000057" WC="1" CONTENT="2.776.033" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000042" HPOS="486" VPOS="1468" WIDTH="274" />
            <String HPOS="760" VPOS="1468" HEIGHT="42" WIDTH="221" ID="PAG_339_ST000058" WC="0.97" CONTENT="5.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000043" HPOS="981" VPOS="1471" WIDTH="278" />
            <String HPOS="1259" VPOS="1471" HEIGHT="42" WIDTH="220" ID="PAG_339_ST000059" WC="1" CONTENT="5.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="237" VPOS="1560" HEIGHT="49" WIDTH="1243" ID="PAG_339_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="237" VPOS="1560" HEIGHT="49" WIDTH="1243" ID="PAG_339_TL000017" STYLEREFS="TXT_T_8_R">
            <String HPOS="237" VPOS="1560" HEIGHT="42" WIDTH="248" ID="PAG_339_ST000060" WC="1" CONTENT="52.396.973" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000044" HPOS="485" VPOS="1563" WIDTH="246" />
            <String HPOS="731" VPOS="1563" HEIGHT="43" WIDTH="250" ID="PAG_339_ST000061" WC="1" CONTENT="53.400.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000045" HPOS="981" VPOS="1567" WIDTH="250" />
            <String HPOS="1231" VPOS="1567" HEIGHT="42" WIDTH="249" ID="PAG_339_ST000062" WC="1" CONTENT="59.600.000" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="1680" HEIGHT="52" WIDTH="1241" ID="PAG_339_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="239" VPOS="1680" HEIGHT="52" WIDTH="1241" ID="PAG_339_TL000018" STYLEREFS="TXT_T_8_R">
            <String HPOS="239" VPOS="1680" HEIGHT="43" WIDTH="246" ID="PAG_339_ST000063" WC="1" CONTENT="19.504.727" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000046" HPOS="485" VPOS="1683" WIDTH="247" />
            <String HPOS="732" VPOS="1683" HEIGHT="43" WIDTH="249" ID="PAG_339_ST000064" WC="1" CONTENT="52.400.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000047" HPOS="981" VPOS="1716" WIDTH="175" />
            <String HPOS="1156" VPOS="1716" HEIGHT="14" WIDTH="9" ID="PAG_339_ST000065" WC="0.5" CONTENT="," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000048" HPOS="1165" VPOS="1687" WIDTH="66" />
            <String HPOS="1231" VPOS="1687" HEIGHT="45" WIDTH="249" ID="PAG_339_ST000066" WC="1" CONTENT="57.600.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="429" VPOS="1803" HEIGHT="44" WIDTH="1050" ID="PAG_339_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="429" VPOS="1803" HEIGHT="44" WIDTH="1050" ID="PAG_339_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="429" VPOS="1823" HEIGHT="5" WIDTH="55" ID="PAG_339_ST000067" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000049" HPOS="484" VPOS="1803" WIDTH="275" />
            <String HPOS="759" VPOS="1803" HEIGHT="41" WIDTH="220" ID="PAG_339_ST000068" WC="1" CONTENT="1.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_339_SP000050" HPOS="979" VPOS="1805" WIDTH="278" />
            <String HPOS="1257" VPOS="1805" HEIGHT="42" WIDTH="222" ID="PAG_339_ST000069" WC="1" CONTENT="2.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="1858" HEIGHT="42" WIDTH="1242" ID="PAG_339_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="238" VPOS="1858" HEIGHT="42" WIDTH="1242" ID="PAG_339_TL000020" STYLEREFS="TXT_T_8_R">
            <String HPOS="238" VPOS="1858" HEIGHT="42" WIDTH="249" ID="PAG_339_ST000070" WC="1" CONTENT="32.174.124" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000051" HPOS="487" VPOS="1886" WIDTH="438" />
            <String HPOS="925" VPOS="1886" HEIGHT="5" WIDTH="55" ID="PAG_339_ST000071" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000052" HPOS="980" VPOS="1889" WIDTH="446" />
            <String HPOS="1426" VPOS="1889" HEIGHT="5" WIDTH="54" ID="PAG_339_ST000072" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="308" VPOS="1918" HEIGHT="41" WIDTH="1171" ID="PAG_339_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="308" VPOS="1918" HEIGHT="41" WIDTH="1171" ID="PAG_339_TL000021" STYLEREFS="TXT_T_8_R">
            <String HPOS="308" VPOS="1918" HEIGHT="41" WIDTH="177" ID="PAG_339_ST000073" WC="1" CONTENT="718.122" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000053" HPOS="485" VPOS="1945" WIDTH="440" />
            <String HPOS="925" VPOS="1945" HEIGHT="6" WIDTH="54" ID="PAG_339_ST000074" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000054" HPOS="979" VPOS="1949" WIDTH="446" />
            <String HPOS="1425" VPOS="1949" HEIGHT="5" WIDTH="54" ID="PAG_339_ST000075" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="2094" HEIGHT="42" WIDTH="1240" ID="PAG_339_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="239" VPOS="2094" HEIGHT="42" WIDTH="1240" ID="PAG_339_TL000022" STYLEREFS="TXT_T_8_R">
            <String HPOS="239" VPOS="2094" HEIGHT="42" WIDTH="248" ID="PAG_339_ST000076" WC="1" CONTENT="22.281.410" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000055" HPOS="487" VPOS="2122" WIDTH="438" />
            <String HPOS="925" VPOS="2122" HEIGHT="6" WIDTH="55" ID="PAG_339_ST000077" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000056" HPOS="980" VPOS="2125" WIDTH="445" />
            <String HPOS="1425" VPOS="2125" HEIGHT="6" WIDTH="54" ID="PAG_339_ST000078" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="2154" HEIGHT="43" WIDTH="1241" ID="PAG_339_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="238" VPOS="2154" HEIGHT="43" WIDTH="1241" ID="PAG_339_TL000023" STYLEREFS="TXT_T_8_R">
            <String HPOS="238" VPOS="2154" HEIGHT="42" WIDTH="248" ID="PAG_339_ST000079" WC="1" CONTENT="22.281.410" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000057" HPOS="486" VPOS="2181" WIDTH="438" />
            <String HPOS="924" VPOS="2181" HEIGHT="6" WIDTH="54" ID="PAG_339_ST000080" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000058" HPOS="978" VPOS="2189" WIDTH="244" />
            <String HPOS="1222" VPOS="2189" HEIGHT="8" WIDTH="6" ID="PAG_339_ST000081" WC="0.5" CONTENT="." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000059" HPOS="1228" VPOS="2185" WIDTH="196" />
            <String HPOS="1424" VPOS="2185" HEIGHT="5" WIDTH="55" ID="PAG_339_ST000082" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="2247" HEIGHT="50" WIDTH="1312" ID="PAG_339_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="167" VPOS="2247" HEIGHT="50" WIDTH="1312" ID="PAG_339_TL000024" STYLEREFS="TXT_T_8_B">
            <String HPOS="167" VPOS="2247" HEIGHT="44" WIDTH="319" ID="PAG_339_ST000083" WC="1" CONTENT="1.242.179.652" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000060" HPOS="486" VPOS="2251" WIDTH="175" />
            <String HPOS="661" VPOS="2251" HEIGHT="43" WIDTH="319" ID="PAG_339_ST000084" WC="1" CONTENT="2.246.000.000" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_339_SP000061" HPOS="980" VPOS="2256" WIDTH="181" />
            <String HPOS="1161" VPOS="2256" HEIGHT="41" WIDTH="318" ID="PAG_339_ST000085" WC="1" CONTENT="2.826.000.000" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="2308" HEIGHT="49" WIDTH="1308" ID="PAG_339_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="169" VPOS="2308" HEIGHT="49" WIDTH="1308" ID="PAG_339_TL000025" STYLEREFS="TXT_T_8_R">
            <String HPOS="169" VPOS="2308" HEIGHT="42" WIDTH="318" ID="PAG_339_ST000086" WC="1" CONTENT="1.242.155.500" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000062" HPOS="487" VPOS="2311" WIDTH="174" />
            <String HPOS="661" VPOS="2311" HEIGHT="42" WIDTH="318" ID="PAG_339_ST000087" WC="1" CONTENT="2.246.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000063" HPOS="979" VPOS="2315" WIDTH="180" />
            <String HPOS="1159" VPOS="2315" HEIGHT="42" WIDTH="318" ID="PAG_339_ST000088" WC="1" CONTENT="2.826.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="333" VPOS="2368" HEIGHT="41" WIDTH="1145" ID="PAG_339_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="333" VPOS="2368" HEIGHT="41" WIDTH="1145" ID="PAG_339_TL000026" STYLEREFS="TXT_T_8_R">
            <String HPOS="333" VPOS="2368" HEIGHT="41" WIDTH="150" ID="PAG_339_ST000089" WC="1" CONTENT="24.152" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000064" HPOS="483" VPOS="2395" WIDTH="439" />
            <String HPOS="922" VPOS="2395" HEIGHT="5" WIDTH="55" ID="PAG_339_ST000090" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000065" HPOS="977" VPOS="2399" WIDTH="445" />
            <String HPOS="1422" VPOS="2399" HEIGHT="6" WIDTH="56" ID="PAG_339_ST000091" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="425" VPOS="2549" HEIGHT="44" WIDTH="1048" ID="PAG_339_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="425" VPOS="2549" HEIGHT="44" WIDTH="1048" ID="PAG_339_TL000027" STYLEREFS="TXT_T_8_R">
            <String HPOS="425" VPOS="2569" HEIGHT="5" WIDTH="55" ID="PAG_339_ST000092" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000066" HPOS="480" VPOS="2572" WIDTH="437" />
            <String HPOS="917" VPOS="2572" HEIGHT="6" WIDTH="54" ID="PAG_339_ST000093" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000067" HPOS="971" VPOS="2549" WIDTH="225" />
            <String HPOS="1196" VPOS="2549" HEIGHT="44" WIDTH="277" ID="PAG_339_ST000094" WC="1" CONTENT="400.000.000" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="426" VPOS="2609" HEIGHT="43" WIDTH="1049" ID="PAG_339_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="426" VPOS="2609" HEIGHT="43" WIDTH="1049" ID="PAG_339_TL000028" STYLEREFS="TXT_T_8_R">
            <String HPOS="426" VPOS="2629" HEIGHT="5" WIDTH="55" ID="PAG_339_ST000095" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000068" HPOS="481" VPOS="2632" WIDTH="438" />
            <String HPOS="919" VPOS="2632" HEIGHT="6" WIDTH="54" ID="PAG_339_ST000096" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000069" HPOS="973" VPOS="2609" WIDTH="227" />
            <String HPOS="1200" VPOS="2609" HEIGHT="43" WIDTH="275" ID="PAG_339_ST000097" WC="1" CONTENT="400.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="3044" HEIGHT="49" WIDTH="1265" ID="PAG_339_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="211" VPOS="3044" HEIGHT="49" WIDTH="1265" ID="PAG_339_TL000029" STYLEREFS="TXT_T_8_B">
            <String HPOS="211" VPOS="3044" HEIGHT="42" WIDTH="276" ID="PAG_339_ST000098" WC="1" CONTENT="100.159.600" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_339_SP000070" HPOS="487" VPOS="3046" WIDTH="240" />
            <String HPOS="727" VPOS="3046" HEIGHT="43" WIDTH="250" ID="PAG_339_ST000099" WC="1" CONTENT="19.000.000" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_339_SP000071" HPOS="977" VPOS="3050" WIDTH="222" />
            <String HPOS="1199" VPOS="3050" HEIGHT="43" WIDTH="277" ID="PAG_339_ST000100" WC="1" CONTENT="153.500.000" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="3139" HEIGHT="55" WIDTH="1265" ID="PAG_339_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="211" VPOS="3139" HEIGHT="55" WIDTH="1265" ID="PAG_339_TL000030" STYLEREFS="TXT_T_8_R">
            <String HPOS="211" VPOS="3139" HEIGHT="55" WIDTH="274" ID="PAG_339_ST000101" WC="0.78" CONTENT="100.000.qoo" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000072" HPOS="485" VPOS="3167" WIDTH="439" />
            <String HPOS="924" VPOS="3167" HEIGHT="5" WIDTH="54" ID="PAG_339_ST000102" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000073" HPOS="978" VPOS="3145" WIDTH="225" />
            <String HPOS="1203" VPOS="3145" HEIGHT="42" WIDTH="273" ID="PAG_339_ST000103" WC="1" CONTENT="100.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="307" VPOS="3199" HEIGHT="41" WIDTH="1169" ID="PAG_339_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="307" VPOS="3199" HEIGHT="41" WIDTH="1169" ID="PAG_339_TL000031" STYLEREFS="TXT_T_8_R">
            <String HPOS="307" VPOS="3199" HEIGHT="41" WIDTH="177" ID="PAG_339_ST000104" WC="1" CONTENT="159.600" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000074" HPOS="484" VPOS="3227" WIDTH="438" />
            <String HPOS="922" VPOS="3227" HEIGHT="5" WIDTH="55" ID="PAG_339_ST000105" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000075" HPOS="977" VPOS="3230" WIDTH="446" />
            <String HPOS="1423" VPOS="3230" HEIGHT="5" WIDTH="53" ID="PAG_339_ST000106" WC="0.32" CONTENT="-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="429" VPOS="3321" HEIGHT="44" WIDTH="1047" ID="PAG_339_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="429" VPOS="3321" HEIGHT="44" WIDTH="1047" ID="PAG_339_TL000032" STYLEREFS="TXT_T_8_R">
            <String HPOS="429" VPOS="3342" HEIGHT="5" WIDTH="55" ID="PAG_339_ST000107" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000076" HPOS="484" VPOS="3321" WIDTH="267" />
            <String HPOS="751" VPOS="3321" HEIGHT="41" WIDTH="221" ID="PAG_339_ST000108" WC="1" CONTENT="9.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000077" HPOS="972" VPOS="3323" WIDTH="256" />
            <String HPOS="1228" VPOS="3323" HEIGHT="42" WIDTH="248" ID="PAG_339_ST000109" WC="1" CONTENT="39.500.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="429" VPOS="3379" HEIGHT="45" WIDTH="1046" ID="PAG_339_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="429" VPOS="3379" HEIGHT="45" WIDTH="1046" ID="PAG_339_TL000033" STYLEREFS="TXT_T_8_R">
            <String HPOS="429" VPOS="3401" HEIGHT="5" WIDTH="54" ID="PAG_339_ST000110" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000078" HPOS="483" VPOS="3379" WIDTH="242" />
            <String HPOS="725" VPOS="3379" HEIGHT="42" WIDTH="247" ID="PAG_339_ST000111" WC="1" CONTENT="10.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_339_SP000079" HPOS="972" VPOS="3382" WIDTH="257" />
            <String HPOS="1229" VPOS="3382" HEIGHT="42" WIDTH="246" ID="PAG_339_ST000112" WC="1" CONTENT="14.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>